@charset "UTF-8";

.modal-backdrop {
    z-index: 99999999;
}

#AddtoOrderPadModal {
    z-index: 999999999;
}

#AddtoOrderPadModal .modal-dialog {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) !important;
}

#AddtoOrderPadModal .modal-header {
    padding-bottom: 0px;
    border: none;
}

.checkbox-style-1-label, .radio-style-1-label, .checkbox-style-2-label, .radio-style-2-label, .checkbox-style-3-label, .radio-style-3-label {
    padding-left: 35px;
}

.checkbox-style-1-label:before, .radio-style-1-label:before, .checkbox-style-2-label:before, .radio-style-2-label:before, .checkbox-style-3-label:before, .radio-style-3-label:before {
    position: absolute;
    left: 0;
}

.remove-filters-area {
	background-color: #E8EFF9;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding: 10px 10px 0px 10px;
    margin-bottom: 15px;
    margin-left: 15px;
    width: 96%;
}

.price_terms {
	color: #555;
    margin-top: 5px;
    margin-bottom: 0px;
    padding-left: 10px;
}

.selected-value {
	margin-right: 10px;
	margin-bottom: 10px;
}

.selected-value:hover {
	text-decoration: line-through !important;
}

.FirstLoad {
	text-align: center;
	margin-top: 30px;
	margin-bottom: 30px;
}

.media_sample {
	float: left;
	width: 10%;
	margin-right: 2%;
}

.media_detail {
	float: left;
	width: 71%;
	margin-right: 2%;
}

.media_actions {
	float: right;
	width: 15%;
	text-align: right;
}

#media-list-cart {
	background: #ECECEC;
	padding: 5px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	margin-top: -15px
}

#media-list-cart img {
	float: left;
    margin-right: 10px;
    width: 40px;
}

#media-list-cart p {
	margin-bottom: 0px;
}

.guide_alert_pop_up {
    position: fixed !important;
    top: 50%;
    left: 50% !important;
    transform: translate(-50%, -50%);
    z-index: 9999;
    -webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.5);
    box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.5);
	display: none;
}

.guide_alert {
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
}

@media (max-width: 768px) {

	.media_sample {
		display: none !important;
	}

	.media_detail {
		width: 83%;
	}
	
	#media-list-cart {
		margin-top: 10px;
		margin-bottom: 15px;
	}

}

.bootstrap-select {
	width: 115px !important;
    float: left !important;
    margin-right: 15px;
}

.bootstrap-select .dropdown-menu>li>a {
    font-size: 12px;
}

.bootstrap-select .btn {
	font-size: 12px;
}

.media-toggle {
    cursor: pointer;
	margin-bottom: 15px;
}

.media-toggle i {
	float: left;
	margin-right: 8px;
}

.media-toggle-closed {
	display: none;
}

.collapsed .media-toggle-closed {
	display: block;
}

.collapsed .media-toggle-open {
	display: none;
}

.media_area {
	border:solid 1px #CCCCCC;
	margin-bottom:20px;
	padding: 15px;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
}

.guide_small_list_wrapper {
	border-top: none;
	border-left: none;
	border-right: none;
    border-bottom: dotted 1px #CCCCCC;
    margin-bottom: 0px;
    padding: 5px 10px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

.guide_small_list_wrapper:hover {
	background-color: #ECECEC;
	border-top: none;
	border-left: none;
	border-right: none;
    border-bottom: dotted 1px #CCCCCC;
}

.media-table {
	font-size: 12px;
	margin-bottom: 0px;
}

.media-group-filters {
	float: left;
    box-shadow: 0 0 1px #fff;
    background: #fff;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #dbdbdb;
    border-radius: 3px;
    text-shadow: 1px 1px 1px #fff;
    color: #27252a;
    margin: 10px 10px 0 0;
    padding: 0 0 0 5px;
    height: auto;
	min-width: 242px;
    margin-top: 0px !important;
    border-top: none !important;
    padding-top: 8px !important;
	margin-bottom: 20px !important;
}

.Add_To_Cart, .Cart_Btn {
	padding: 0px 6px 0px 6px !important;
    line-height: 18px !important;
    height: 18px !important;
    margin: 0px;
}

.media-search-list {
	height: 200px;
	max-height: 200px;
	overflow-y: scroll;
	list-style: none;
    padding: 0;
    margin: 0 0 0 10px;
    line-height: 28px;
}
	 
.media-search-list li {
	overflow: hidden;
    height: 28px;
    line-height: 30px;
	float: none !important;
	margin-right: 0px !important;
	margin-top: 0px !important;
}

.media-search-list input[type="checkbox"] { 
  height: auto;
  margin: 4px 0 0;
  margin-top: 10px !important;
  line-height: 30px;
  float: left;
  display: inline-block;
  background: #fff;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  color: #27252a;
} 

.media-search-list label {
    float: left;
    height: 28px;
    line-height: 30px;
    padding: 0 5px;
    display: inline-block;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    color: #27252a;
    cursor: pointer;
}

.filter-search-blank {
	color: #FF0004;
	margin-top: 70px;
}

#content .media-search-icon {
    float: left;
    height: 30px;
    box-shadow: 0 0 1px #fff;
    background: #E8EFF9;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #dbdbdb;
    border-radius: 3px;
    text-shadow: 1px 1px 1px #fff;
    color: #27252a;
    display: inline-block;
    line-height: 30px;
    padding: 0 10px;
    border-right: 0;
}

.media-search-box {
	float: left;
    height: 30px;
    box-shadow: 0 0 1px #fff;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #dbdbdb;
    border-radius: 3px;
    text-shadow: 1px 1px 1px #fff;
    color: #27252a;
    text-indent: 5px;
    background: #fff;
	width: 185px !important;
	border-right: 0;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

.main-search-wrapper {
	float: left;
	margin-right: 15px;
	margin-bottom: 15px;
}

.main-search-wrapper .media-search-box {
    width: 130px !important;
}

#media-search-code {
	margin-right: 0px;
}

#content .media-search-icon {
	border-right: 1px solid #dbdbdb;
	cursor: pointer;
}

#content .media-search-icon:hover {
	color: #2e8ece;
}

.media-search-clear {
    color: #666;
    cursor: pointer;
    float: left;
    height: 30px;
    line-height: 27px;
    padding: 0 4px;
    background: #fff;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #dbdbdb;
    border-left: 0;
    border-radius: 0 3px 3px 0;
    text-shadow: 1px 1px 1px #fff;
}
 
.label-title {
	width: 145px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	float: left;
	margin-right: 5px;
	font-size: 12px;
	letter-spacing: 0px;
}
	 
.label-title-quality {
	float: left;
	color: #CCC;
}
	 
.media-search-list::-webkit-scrollbar {
    width:15px;
}

.media-search-list::-webkit-scrollbar-track {
	-webkit-border-radius:5px;
	border-radius:5px;
	background:rgba(0,0,0,0.1);
}

.media-search-list::-webkit-scrollbar-thumb {
	-webkit-border-radius:5px;
	border-radius:5px;
	background:rgba(0,0,0,0.3);
}

.media-search-list::-webkit-scrollbar-thumb:hover {
	background:rgba(0,0,0,0.3);
}

.media-search-list::-webkit-scrollbar-thumb:window-inactive {
	background:rgba(0,0,0,0.3);
}